# https://zhuanlan.zhihu.com/p/384332104
version: '3'
services:
  redis:
    image: redis:4.0.1
    restart: always
    container_name: redis-401
    volumes:
      - ./data:/data
      - ./conf/redis.conf:/usr/local/etc/redis/redis.conf
      - ./logs:/logs
    command: redis-server /usr/local/etc/redis/redis.conf
    ports:
      - '6379:6379'
